.tm_timeline .tm_timeline__event__dot {
	background-color: @alpha($regular_accent_color_1, 50);
}

.tm_timeline .tm_timeline__event__dot:before {
	background-color: $regular_accent_color_1;
}

.tm_timeline .tm_timeline__tense{
	background-color: @darken($grey_color_1, 13);
}

.tm_timeline.tm_timeline-layout-vertical .tm_timeline__body-tense{
	border-left-color: @darken($grey_color_1, 13);
}

.tm_timeline .tm_timeline__event__title{
	font-style: $h2_font_style;
	font-weight: $h2_font_weight;
	font-family: @font_family( $h2_font_family );
	letter-spacing: $h2_letter_spacing{em};
	color: $regular_h2_color;
}

.tm_timeline .tm_timeline__event__date {
	font-style: $h4_font_style;
	font-weight: $h4_font_weight;
	font-size: @font_size($h4_font_size, multiple, round, 0.9)px;
	line-height: $h4_line_height;
	font-family: @font_family( $h4_font_family );
	letter-spacing: $h4_letter_spacing{em};
	color: $regular_accent_color_1;
}

.tm_timeline .contol_wrap .tm_timeline__control,
.tm_timeline:hover .contol_wrap .tm_timeline__control:hover {
	color: $invert_accent_color_1;
}

.tm_timeline .contol_wrap .tm_timeline__control:before {
	background-color: $regular_accent_color_1;
}
